/* IBE Schalter */
.home .site-header {
    margin-bottom: 100px;
}
#static-area-showcase-area ul.horizontal {
    list-style: none;
padding: 0;
width: 100%;
max-width: 100%;
margin: auto;
margin-bottom: 18px;
border-radius: 0;
background:transparent;
border-bottom: 1px solid #4a5d6a;
text-align:center;
}
#static-area-showcase-area ul.horizontal li {
    display:inline-block;
    *display:inline; /*IE7*/
    background: transparent;
    text-align: center;
}
#static-area-showcase-area ul.horizontal li a {
    margin: 0;
    display: block;
    width: 100%;
    text-align: left;
	padding:0 30px 10px;
	text-decoration:none;
	color: #fff;
	font-size:18px;
}
#static-area-showcase-area ul.horizontal li a:hover, #static-area-showcase-area ul.horizontal li a.tactive, #static-area-showcase-area ul.horizontal li a.tactive:hover {
    border-bottom: 4px solid #ff8a00;
    color: #fff;
	text-decoration:none;
}
#static-area-showcase-area ul.horizontal li a:hover {
	color: #ff8a00;
	color: #fff;
	border:none;
}
#static-area-showcase-area #fhotel {
}
#static-area-showcase-area #nhotel {
}
#static-area-showcase-area ul.horizontal li a:before {
}

#static-area-showcase-area #fhotel:before {
}
#static-area-showcase-area #nhotel:before {	
}
#static-area-showcase-area ul.horizontal li a.tactive:before {
}
#static-area-showcase-area ul.horizontal li a:hover:before, #static-area-showcase-area #fhotel:hover:before {
}
/* Eurosun Schnellsuche */
.ui-autocomplete-category {
    font-weight: normal;
    padding: 0;
    margin: 5px 0 7px;  
    line-height: 2.1;  
    font-size: 14px;    
	font-weight:bold;
    padding: 5px 20px;
	background:#fbf8f7;
	border-top: 1px solid rgb(179, 179, 179);
	border-bottom: 1px solid rgb(179, 179, 179);
  }
  #ui-id-2 li:first-child, #ui-id-1 li:first-child {
	  margin-top:-1px;
  }
  #ui-id-2 li:last-child, #ui-id-1 li:last-child {
	  margin-bottom:10px;
  }
  .ui-menu-item div {
     line-height:3;   
      padding:0 20px 0 40px;
      cursor:pointer;
      font-size: 14px;
	  font-family:Arial, Helvetica, sans-serif !important;
	  position:relative;
	  margin: 0 5px;
	  border-radius: 4px;
  }   
  .ui-menu-item div::before {
		position: absolute;
		content: " ";
		background: url(icons/reiseziel-liste.png);
		width: 24px;
		height: 24px;
		background-size:auto 100%;
		display: inline-block;
		left: 10px;
		background-position:top left;
		top: 10px;
	} 
  .ui-menu-item div.Hotels:before {
		background: url(icons/hotel-liste.png);
	}
  .ui-menu-item div.Zielflughafen:before {
		background: url(icons/airport-liste.png);
	}
  .ui-menu-item div:hover:before, .ui-menu-item div.ui-state-active:before {
		background-position:top right;
	}
	.prevOrange {
		background-position:top right !important;
		background: #ff8a00 !important;      
		color: #fff !important;
		margin-top:5px !important;
		margin-bottom:5px !important;
line-height: 2.7 !important;
	}
	.prevOrange:hover {      
		background: #ff6600 !important;
	}
	.prevOrange:before {
		background: url(icons/reiseziel-liste.png) !important;
		background-position:top right !important;
	}
	li.ui-autocomplete-category.leerKategorie {
		display:none !important;
	}
	span.listStar {
		display: block;
		width: 70px;
		height: 12px;
		margin-left:20px;
		background: url('/wp-content/themes/eurosun/assets/css/icons/sHalfKlein.png') no-repeat;
		background-position: top left;
	}
	span.listStarInner {
		background: url('/wp-content/themes/eurosun/assets/css/icons/sFullKlein.png') no-repeat;
		background-position: top left;
		height: 12px;
		display: block;
	}
  .ui-menu-item div:hover span.listStar, .ui-menu-item div.ui-state-active span.listStar, .ui-menu-item div:hover span.listStarInner, .ui-menu-item div.ui-state-active span.listStarInner {
		background-position:bottom left;
	}
  .ui-menu-item div small {
		color: #999;
		font-size: 13px;
		display:block;
		margin-top:-20px;
  }  
.ui-menu-item div.Beliebteste small {
		color: #999;
		font-size: 13px;
		display:block;
		margin-top:-20px;
position: absolute;
right: 0;
margin: 0;
padding: 0;
width: 190px;
line-height: 13px;
left: auto;
top: 11px;
text-align: right;
padding-right: 15px;
  }  
  .ui-menu-item div:hover, .ui-menu-item div.ui-state-active {
     border:none;
     background: #ff8a00;      
     color: #fff;
  }
  .ui-menu-item div:hover small, .ui-menu-item div.ui-state-active small {   
     color: #fff;
  }
  .ui-menu-item-wrapper {
       background:#fff;
  }
  /*
  #ui-id-1, #ui-id-2 { 
    padding: 10px 0 30px;
    border: 1px solid #ccc;
    margin-top: 44px !important;
    position:absolute;
	min-width: 300px;
}*/
#ui-id-1, #ui-id-2 {
    padding: 0 0 30px;
    border: 1px solid #2c3d49;
    margin-top: 49px !important;
    position: absolute;
    min-width: 350px;
    height: 500px;
    overflow-y: scroll;
margin-left: 7px;
overflow-x: hidden;
}
#schnellsuche div.searchBox1 div.searchboxField, #reiseziel, #schnellsuche div.searchHolder { 
background: transparent;
position:relative;
}
#reiseziel {
   padding-bottom: 14px !important;
}
#land, #reiseziel {
	height:34px;
position:relative !important;
padding:0 !important;
padding-bottom:14px !important;
}
#schnellsuche div.searchHolder:after, .comiseo-daterangepicker-triggerbutton:after {
	display:block;
position:absolute;
right:10px;
top:22px;
content:"";
width:20px;
height:15px;
background:url('/wp-content/themes/eurosun/assets/css/icons/dropdown_arrow.png');
display:none;
}
#schnellsuche div#land:after {
    right: 2px;
    top: -3px;
}
#schnellsuche div.searchHolder:hover:after, .comiseo-daterangepicker-triggerbutton:hover:after {
display:block;
}
div.searchboxField {       
 padding-right: 10px;
width: calc(100% - 44px);
text-align: left;
margin-left: 4px;
  }
.searchBox5 div.searchboxField {       
    width: 124px;
  }
  .select2-results__message {
    display:none; 
    border: none; 
  }
  .select2-container--open .select2-dropdown--below {
    border: none;    
}
  .select2-container--default.select2-container--focus .select2-selection--multiple { 
    border: none; 
}
  .select2-container--default .select2-selection--multiple {    
    background-color: white;
    border: none;
    border-radius: 4px;
    cursor: text;
    min-height: 28px; 
}   
  .ui-widget-content {  
      color: #3b505e;
  }
  body, p, div, h1, h2, h3, h4, h5, h6, a, .menu-primary a, .menu-secondary a {  
      /*font-family: HelveticaNeueLTStd-Roman, Arial, Helvetica, sans-serif !important;    
      background:#eee;           
      font-size:14px;    */
  }
  #schnellsuche {
      clear:both;
      width:100%;
      max-width:100%;      
  }  
  #schnellsuche div {
      box-sizing:border-box;  
      float:left; 
      background:#fff;  
      font-size:15px; 
      color: #3b505e;
  }
  .endLeft, .endRight {
      background:#fff;  
      border:1px solid #ccc;
      height: 58px;
      width:25px;
	  display: none;
  }
  .endLeft {
      border-right:0;
      border-top-left-radius:29px; 
      border-bottom-left-radius:29px;
  }  
  .endRight {
      border-top-right-radius:29px; 
      border-bottom-right-radius:29px;
      border-left:0;
  }
  .searchBox {
      height:58px; 
      border:none;
      padding:13px 0 10px 7px;
      background:#fff;  
      width: calc((100% - 50px) /5);
	  margin-left: 5px;
  }    
  .searchBox1 {
	  margin-left:0;
      border-top-left-radius:29px; 
      border-bottom-left-radius:29px;
	  width: 267px;
  }  
  .searchBox5 {
      border-top-right-radius:29px; 
      border-bottom-right-radius:29px;
		width: 180px;
  }
  #fieldButton {
	  background:transparent !important;
  }
  #schnellsuche label {
      color: #3b505e; 
      display: block;  
      font-size: 13px;  
      padding-bottom: 1px;  
      margin-bottom: 0;   
      font-weight: normal; 
      text-align: left;
      line-height:13px;
  }  
  .ui-autocomplete-input, .ui-autocomplete-input:placeholder {
	  font-size: 15px !important;
	  font-weight:normal !important;
	  color:#2c4f5e !important;
  }
  .searchBoxIcon {
      display:block;
      width:40px;
      height:40px;
margin-top: -1px;
  }
  #schnellsuche div.searchBox1 .searchBoxIcon {
		background: url('icons/reiseziel.svg') no-repeat;
		background-size: auto;
		background-position: 2px 0px;
margin-top: -2px;
  }   
  #schnellsuche div.searchBox2 .searchBoxIcon {
      background:url('icons/reisezeitraum.svg') no-repeat;
	background-size: auto 100%;
	background-position: 0 -1px;
	height: 38px;
  }
  #schnellsuche div.searchBox3 .searchBoxIcon {
      background:url('icons/reisedauer.svg') no-repeat left -4px;
background-size: auto 100%;
background-position: 0px 0px;
height: 37px;
  }
  #schnellsuche div.searchBox4 .searchBoxIcon {
      background:url('icons/abflughafen.svg') no-repeat;
ackground-size: auto 100%;
background-position: 0px 0px;
height: 37px;
  }
  #schnellsuche div.searchBox5 .searchBoxIcon {
      background:url('icons/reisende.svg') no-repeat;
background-size: auto 100%;
background-position: 0px 0px;
height: 33px;
  }
#reiseziel {
  border:none;
  padding:0;
  font-size:15px;
  color:#2c4f5e;
  font-weight:normal !important;
}  

#reiseziel::placeholder {
  color:#2c4f5e !important;
  font-weight:normal !important;
  opacity: 1 !important;
}
  /*Datepicker*/
  .comiseo-daterangepicker { 
    position: absolute;
    padding: 0;
    border: 1px solid #2c3d49;  
margin-left: calc(50% - 538px);
left:auto !important;
}

  .searchBox3 {
    width: 156px;
	}
table.ui-datepicker-calendar th {
    color:#ccc;
    font-weight:normal;
}   
.ui-datepicker-multi .ui-datepicker-group table {  
    width: 95%;
    margin: 0 auto .4em;             
}
.ui-widget-content { 
    border: 1px solid #2c3d49;
	
}
.comiseo-daterangepicker .ui-widget-content, .comiseo-daterangepicker .ui-datepicker .ui-state-highlight {
    border-width: 0 !important;
}
table.ui-datepicker-calendar td {
    width:28px;
    box-sizing:border-box;
}
.ui-datepicker td a {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
td.ui-datepicker-week-end {
    color: #ff8a00;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {    
    border: none;
    background: #fff;
    font-weight: normal;
    color: #3b505e;
    text-align: center;
    font-size: 14px;    
}
.ui-state-hover {
    border:none;
    background:#efefef;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {     
    border: none;
    background: #fbc17d;
    color: inherit;
}   
.firstSel, .lastSel {
    background: #ff8a00 !important;
    color:#fff;
    position:relative;
	
}


.firstSel:after {
	left: calc(100%);
	top: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #ff8a00;
	border-top-width: 15px;
margin-top: -15px;
border-bottom-width: 15px;  
border-right-width: 15px;   
border-left-width: 7px;
} 
.lastSel:after {
	right: calc(100%);
	top: 50%;
	border: solid transparent;
	content: " ";  
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #ff8a00;  	
	border-top-width: 13px;
margin-top: -13px;      
border-bottom-width: 13px;   
border-left-width: 13px;   
border-right-width: 7px;
}
/*
table .ui-state-highlight:first-child, table .ui-state-highlight:last-child {     
    border: none;
    background: #ff8a00 !important;
    color: inherit;
}
*/

.comiseo-daterangepicker-calendar .ui-state-highlight a.ui-state-default {        
    background: transparent;
    color: #fff;  
}
  .comiseo-daterangepicker-right .comiseo-daterangepicker-presets { 
      display:none;            
  }
  .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0;   
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { 
    border-bottom-left-radius: 0;  
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {  
    border-top-right-radius: 0; 
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { 
    border-top-left-radius: 0;   
}
.ui-button {       
    display: inline-block;
    position: relative;
    padding: 0;
    line-height: normal;
    margin-right: 0;
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    overflow: visible;
    border: none;
    background: #fff;
    color: #3b505e;
    font-family: HelveticaNeueLTStd-Roman, Arial, Helvetica, sans-serif !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 14px !important;     
}
.ui-icon-triangle-1-s {
    display: none;
}
.comiseo-daterangepicker-right .comiseo-daterangepicker-calendar {
    border: none;
    padding: 0;   
}
.comiseo-daterangepicker .dateHead {
    display:block;
    width: 100%;
    text-align:center;
    color: #ff8a00;
    font-size: 18px;
    line-height:50px;
    background:#fff;
}
.ui-widget-header { 
    border: none;
    background: #fff;
    color: #323232;
    font-weight: normal;   
}
.ui-datepicker-title {
    background:#fff;
} 
.comiseo-daterangepicker-buttonpanel button {
    float:right;
}
.comiseo-daterangepicker-buttonpanel button:last-child {
    display:none;
}
.comiseo-daterangepicker-buttonpanel button:nth-child(1) {
    background: #ff8a00;   
    color: #fff;  
    padding: 6px 12px;    
    margin: 20px;   
    border-radius: 20px;   
    letter-spacing: 0.6px;  
    font-size: 13px !important;    
    font-weight: 700; 
    width: 200px;  
    box-sizing: border-box;    
    line-height: 1.45;
	font-size: 16px !important;
	font-weight: 700;
}
/*
#startSearch {      
    background: #ff8a00;
    color: #fff;
    padding: 10px 30px;
    margin: 20px auto;
    border-radius: 20px;
    border: 1px solid #ff8a00;
    width: 250px;
	font-weight: bold;
	font-size: 17px; 
	text-transform:uppercase;
}   
*/
#startSearch {

    background:#ff8a00;
color:#fff;
padding: 10px;
margin: 0 0 20px;
border-radius: 29px;
border: 1px solid #ff8a00;
    width: 135px;
    font-weight: bold;
    font-size: 20px;
    /*text-transform: uppercase;*/
    height: 58px;
    margin-left: 8px;
}  
#startSearch:hover {      
    background: #ff6600;
    border: 1px solid #ff6600;
}
.comiseo-daterangepicker-buttonpanel button:nth-child(2) {  
    margin-top:30px;
    color:  #ff8a00; 
	font-size: 16px !important;
font-weight: 400;
}
.comiseo-daterangepicker-right .comiseo-daterangepicker-buttonpanel {  
    float: right;
    background: #fff;
	margin-top: 30px;
}
.ui-helper-clearfix {
    min-height: 0;
    background: #fff; 
}
.ui-datepicker-multi-3 .ui-datepicker-group, .ui-state-default.ui-state-highlight {    
    background: #fff;     
}
.ui-datepicker-week-end a {
    color:#ccc !important;
}
.ui-state-highlight a {
    color:#fff !important;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {        
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -8px;
    top: 50%;
    margin-top: -8px;
    background: none;   
}
/*
.ui-datepicker .fa {       
    font: normal normal normal 14px/1 FontAwesome;  
    font-family: FontAwesome !important;    
    color: #ff8a00;
    font-size:24px;
    background:#fff;
    right: 7px;
    position: absolute;
    top: 5px;
    width: auto;
    height: auto;
}  
.ui-datepicker .fa:hover {   
    border:none;
    color:#ccc;
    cursor:pointer;
    padding:0;
    right: 7px;
    position: absolute;
    top: 5px;
    width: auto;
    height: auto;
}  
*/
.comiseo-daterangepicker-triggerbutton.ui-button { 
    text-align: left;
    min-width: 165px;
    color: #999;      
    font-size: 15px !important; 
    margin-top: -4px;    
}
.ui-datepicker .ui-datepicker-next, .ui-datepicker .ui-datepicker-prev {       
    font: normal normal normal 14px/1 FontAwesome;  
    font-family: FontAwesome !important;    
    color: #ff8a00;
    font-size:24px;
    background:#fff;
    right: 10px;
    position: absolute;
    top: 5px;
    width: auto;
    height: auto;
	text-decoration:none;
}  
.ui-datepicker .ui-datepicker-prev {   
    right: auto;
    left: 10px;
    position: absolute;
    top: 5px;
    width: auto;
    height: auto;
}  
.ui-datepicker .ui-datepicker-next:hover:before, .ui-datepicker .ui-datepicker-prev:hover {   
    border:none !important;
    color:#ccc;
}    
.ui-datepicker .ui-datepicker-next:hover, .ui-datepicker .ui-datepicker-prev:hover {   
    border:none !important;
    color:#ccc;
    cursor:pointer;
}
.ui-datepicker .ui-datepicker-next:before {  
    content: "\f054";
    box-sizing: border-box;  position: relative;             
color: #ff8a00;  
	color:#fcc17d;
}
.ui-datepicker .ui-datepicker-prev:before { 
    content: "\f053";
    box-sizing: border-box;
    position: relative;
    color: #ff8a00;  
	color:#fcc17d;   
}
.ui-datepicker .ui-datepicker-next:hover:before, .ui-datepicker .ui-datepicker-prev:hover:before { 
    color: #ff8a00; 
}

/*Buttons hover*/

#takeDur:hover, #takeAfh:hover, #takePersonen:hover, .ui-priority-primary:hover {
    background: #ff6600 !important;
	color:#fff;
	text-decoration:none;
}

/*Reisedauer*/   
.clearMask { 
 clear:both;
 width:100%; 
}
#zeitraumSelect, #abflughafenSelect, #personenSelect {
  padding: 10px; 
border: 1px solid #2c3d49; 
position: absolute;  
margin-top: 35px;
margin-left:-51px;
display:none;
box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}
#ui-id-1, #ui-id-2, .comiseo-daterangepicker {
box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}
#zeitraumSelect {
width:390px;

}
#zeitraumSelect div {
text-align:left;
}
#abflughafenSelect { 
width:900px;
left:0;
margin-left: -581px;
}
#schnellsuche .maskHead { 
 color:#ff8a00 !important; 
 width:100%;
 text-align:center;
 font-size:18px;
 line-height:40px;
}
.maskHalf { 
  float:left;
  box-sizing:border-box;
  padding:10px;
  width:50%;
}  
.zielBoxen .maskHalf { 
  padding: 10px 80px 10px 10px;
  position:relative;
} 
.maskQuarter { 
  float:left;
  box-sizing:border-box;
  padding:10px;
  width:25%;
position: relative;
}
#abflughafenSelect div.maskQuarter:not(:last-child):after {
    content: '';
    display: block;
    width: 1px;
    height: 90%;
    background: url(/wp-content/uploads/2017/08/menu-border.png) no-repeat;
    background-size: auto;
    position: absolute;
    right: 3px;
	top: 10px;
    background-size: 1px 100%;
    z-index: 9999999;
    max-height: 90%;
}
#zieleLeft div.maskHalf:not(:last-child)::after {
    content: '';
    display: block;
    width: 1px;
    height: 90%;
    background: url(/wp-content/uploads/2017/08/menu-border.png) no-repeat;
        background-size: auto;
    background-size: auto;
    position: absolute;
    right: 33px;
    top: 10px;
    background-size: 1px 100%;
    z-index: 9999999;
    max-height: 90%;
}
#zieleLeft div.maskThird:not(:last-child):after {
    content: '';
    display: block;
    width: 1px;
    height: 90%;
    background: url(/wp-content/uploads/2017/08/menu-border.png) no-repeat;
    background-size: auto;
    position: absolute;
    right: 3px;
	top: 10px;
    background-size: 1px 100%;
    z-index: 9999999;
    max-height: 90%;
}
.maskThird {
	position:relative;
}
.noAfter:after {
	display:none !important;
}
ul.checkMask {    
  list-style:none;
  margin:0;
  padding:0;
  margin-top:10px;
}  
.aRight ul li {
  width: auto;    
  float: right;
}
ul.checkMask ul {    
  margin-left:10px;
}    
ul.checkMask li { 
  line-height: 28px;    
padding: 0;    
display: flex;    
align-content: center;   
align-items: center;     
justify-content: start;
  cursor:pointer;  
}        
ul.checkMask li span {   
  cursor:pointer;
} 
ul.checkMask li:before {
  font-family: FontAwesome;
  display: inline-block;
  content:'';
  width: 18px;    
  height: 18px;
  padding:1px;
  border:1px solid #ccc;
  font-size:15px;
  line-height:15px;
  margin-right: 10px;   
  cursor:pointer;
background: #fff;
} 

ul.checkMask li.alleAbf:before, ul.checkMask li.selDE:before {
  width: 25px;    
  height: 25px;
}
ul.checkMask li.selSub:before {
  width: 22px;    
  height: 22px;
}

ul.checkMask li.noBox:before {
  display:none;
} 
ul.checkMask li.checkActive:before {
  /*content:'\f00c';      */
 color:#ff8a00 !important; 
}
ul.checkMask li.checkActive span:before {
    content: url('icons/haken_klein.png');
    margin-left: -10px;
    overflow: visible;
    margin-left: -30px;
    margin-top: 1px;
    z-index: 5;
    display: inline-block;
    position: absolute;
}
ul.checkMask li.alleAbf.checkActive span:before, ul.checkMask li.selDE.checkActive span:before {
    content: url('icons/haken_gross.png');
    margin-left: -10px;
    overflow: visible;
    margin-left: -38px;
    margin-top: -3px;
    z-index: 5;
    display: inline-block;
    position: absolute;
}
ul.checkMask li.selSub.checkActive span:before {
    content: url('icons/haken_mittel.png');
    margin-left: -10px;
    overflow: visible;
    margin-left: -34px;
    margin-top: -1px;
    z-index: 5;
    display: inline-block;
    position: absolute;
}
#schnellsuche div.searchHolder, #reiseziel {
  color:#2c4f5e;
  cursor:pointer;
  width: 100%;
  text-align: left;
  font-family:Arial, Helvetica, sans-serif !important;
  overflow: hidden;
	white-space: nowrap;
	font-weight:bold !important;
}
#schnellsuche div.searchHolder {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
padding-left: 50px;
padding-top: 27px;
margin: 0;
}
#reiseziel {
	color:#2c4f5e;
}
.comiseo-daterangepicker-triggerbutton.ui-button {
    color: #2c4f5e;
    font-family: Arial, Helvetica, sans-serif !important;
    max-width: 100%;
    overflow: hidden;
    position: relative;
    background: transparent;
	font-weight: bold;
} 
.searchBox {
    position: relative;
}
.comiseo-daterangepicker-triggerbutton.ui-button {
    color: #2c4f5e;
font-family: Arial, Helvetica, sans-serif !important;
max-width: 100%;
overflow: hidden;
position: relative;
background: transparent;
    font-weight: bold;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-left: 50px;
    padding-top: 16px;
    margin: 0;
letter-spacing: -0.2px;
}
#schnellsuche div.searchHolder.selbox, #reiseziel.selbox, .comiseo-daterangepicker-triggerbutton.ui-button.selbox {
  color:#3b505e;
}
#schnellsuche div.searchHolder input {
width: 100%;
}
.select2-container .select2-search--inline .select2-search__field {    
    box-sizing: border-box;
    border: none;
    font-size: 15px;
    margin-top: 0;
    padding: 0;
    color: #ccc;   
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered {  
    box-sizing: border-box;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;  
}
.buttonPanel {
  /*border-top:1px solid #ccc;*/
  width:calc(100% + 20px);
  margin-left:-10px;
  margin-right:-10px;
  margin-top:10px;
}
.buttonPanel .comiseo-daterangepicker-buttonpanel {
  width:100%;
}

/*Personen*/
#personenSelect {
width:350px;
padding:0;
margin-left:-247px;
}
#erwachseneSelect {
padding:20px 20px 0px;
clear:both;
}
#kinderSelect {
padding:20px 20px 0px;  
clear:both;
}
#alterSelect {
padding:20px 20px 0px;
clear:both;
display:none;
}
#alterSelect select {
width:100%;
margin-top:10px;
border:1px solid #ccc;
padding:5px;
} 
#kind2, #kind3 {
display:none;
}
#alterSelect small {
display:block;
padding-top:10px;
font-size:11px;
color:#999;     
margin-bottom:20px;
}
#personenHinweis {
border-top:1px solid #ccc;
padding:20px;
text-align:center;
margin-top: 20px;
}
.personenLabel {
display: flex;    
align-content: center;   
align-items: center;     
justify-content: start;
width:120px;
height: 35px;
}
.personenSelector {

}
.personenSelector div {
 width:36px;
 height:36px;
 text-align:center;    
display: flex;    
align-content: center;   
align-items: center;     
justify-content: center;
  cursor:pointer;  
  border:1px solid #ccc;
  margin-left: -1px;
z-index: 1;
cursor:pointer;
}      
.personenSelector div:hover {
  border-color:#ff8a00;     
z-index: 2;           
position: relative;
}
.personenSelector div.eActive, .personenSelector div.kActive {
  background:#ff8a00 !important;
  color:#fff !important;
  border-color:#ff8a00; 
z-index: 2;
position: relative;
}
#takePersonen, #takeZimmer, #takeVerpflegung {
  background:#ff8a00 !important;
  color:#fff !important;
  border: 1px solid #ff8a00; 
  width:200px;
  margin:20px auto 0; 
  padding: 6px 12px;
  border-radius: 20px;
letter-spacing: 0.6px;
  cursor:pointer;
  font-weight: bold;
  font-size: 16px !important;
  font-weight: 700;
  width: 200px;
  box-sizing: border-box;
  line-height: 1.45;
  
}

.erwachseneSelector {

}
.kinderSelector {

}
.hinweisHead {
  font-size:18px;
  display:block;
  padding-bottom:10px;
}
.hinweisTel {
  display:block;    
  font-size:16px;
  font-weight:bold; 
  padding-bottom:10px;
}
.hinweisZeit {
  display:block;  
  padding-bottom:10px;
}
.hinweisClaim {
  display:block; 
  font-size:16px;
  font-weight:bold;
  padding-bottom:10px;
}
div.comiseo-daterangepicker {
    top: 605px !important;
	top: 493px !important;
	padding: 0 20px;
	width: 937px;
}
.comiseo-daterangepicker-calendar, .ui-datepicker-inline {
    width: 895px !important;
	max-width:100% !important;
}


.searchBox, .searchBox label {
	cursor:pointer;
}
#mehrLink {
	position: absolute;
	right: -10px;
	top: -44px;
	display: block;
	padding: 2px 10px;
	font-size: 14px !important;
	color:#b2c0ca !important;
	color:#fff !important;
	background:#2c3d49 url('https://www.eurosun.de/wp-content/themes/eurosun/assets/css/icons/mehrfach_down_weiss.png') no-repeat 101px 9px !important;
	padding-right: 24px;
	cursor:pointer;
	letter-spacing:0.2px;
}
#mehrZieleLink {
    background: transparent url('https://www.eurosun.de/wp-content/themes/eurosun/assets/css/icons/mehrfach_down_blau.png') no-repeat 80px 9px !important;
    padding-right: 13px;
    cursor: pointer;
}
#mehrLink:hover {
	text-decoration: underline;
}
/************************************************************
** Media Queries *****************************************/
/*@media (max-width: 1115px) {*/
.comiseo-daterangepicker-left .comiseo-daterangepicker-presets {
    padding: 0;
    display: none !important;
}
@media (min-width: 769px) {
	#mobileForm, #mobileHeader {
		display: none !important;
	}
	}

#mobileForm, #mobileHeader {
	display:none;
}

@media (max-width: 1280px) {

#mehrLink {
	position: absolute;
	right: auto;
	top: -44px;
	display: block;
	padding: 2px 10px;
	font-size: 13px !important;
	color:#b2c0ca !important;
	color:#fff !important;
	background:#2c3d49 url('/wp-content/themes/eurosun/assets/css/icons/mehrfach_down_weiss.png') no-repeat 101px 9px !important;
	padding-right: 24px;
	left: -60px;
}
#abflughafenSelect { 
left:0;
width: calc(100vw - 96px);
margin-left:0;
}
body {
    padding-top: 0;
}
.cherry-mega-menu-top-item > a {
    margin-bottom: 20px;
}
div.comiseo-daterangepicker {
    top: 434px !important;
    padding: 0 20px;
    width: 937px;
    width: calc(100% - 96px);
    left: calc((100% - (100% - 95px)) / 2) !important;
    max-width: 1280px;
    margin-left: auto;
}
.comiseo-daterangepicker-presets, .comiseo-daterangepicker-calendar {
    display: block;
    vertical-align: top;
    height: 230px;
}
.comiseo-daterangepicker-calendar, .ui-datepicker-inline {
    width: 100% !important;
    max-width: 100% !important;
}
#personenSelect {
   width: 347px;
padding: 0;
margin-left: -52px;
}
.site-branding .site-title {
	margin:0;
    margin-top: 12px;
}
.claimSub {
display:none;
}
.menu-primary {
    padding: 30px 0 20px !important;
    padding: 18px 0 0 !important;
}
.image-logo {
    margin: 0.67em 0;
        margin-top: 0.67em;
    font-size: 36px;
    line-height: 40px;
    margin-top: 10px;
}
#static-area-header-top .widget {
    margin: 0;
}
#headerPhone .number {
    margin-top: 20px !important;
}
#sprachschalter {
    width: 65px;
    float: right;
    margin-top: 13px;
}
.static-header-menu {
    width: 570px !important;
}
.sidebar-header {
    position: relative;
    top: 0;
    right: 0;
    float: right;
}
#static-area-header-top {
    position: relative;
    width: 100%;
    top: 0;
}
	#fieldButton {
		background: transparent !important;
		width: calc(25% - 5px);
	}
#startSearch {
    width: 100%;
    margin-left: 5px;
}
	#suchmaske .container {

		width: 100%;

	}
	#suchmaske {
		position: absolute;
		width: calc(100% - 60px);
		left: calc((100% - (100% - 60px)) / 2);
		max-width: 1280px;
		margin-left: auto;
	}
	.searchBox1, .searchBox5 {

		margin-left: 0;
		border-top-left-radius: 29px;
		border-bottom-left-radius: 29px;
		width: 275px;
		border-radius: 0;

	}
	.searchBox {

		padding: 13px 0 10px 6px !important;

	}
	.searchBox1 {
		width:45%;
		margin-bottom:5px;
	}
	.searchBox2 {
		width:calc(30% - 5px);
		margin-bottom:5px;
	}
	.searchBox3 {
		width:calc(25% - 5px);
		margin-bottom:5px;
	}
	.searchBox4 {
		width:45%;
		margin-left:0;
	}
	.searchBox5 {
		width:calc(30% - 5px);
		margin-left: 5px;
	}

#zeitraumSelect {
    width: 390px;
    width: calc(100vw - 96px);
    left: auto;
    max-width: 1280px;
    margin-left: 0;
    right: 0;
    max-width: 508px;
    z-index: 9;
}
#ui-id-1, #ui-id-2 {
    border: 1px solid #274px;
    margin-left: 0px;
left: 47px !important;
}
}

@media (max-width: 1024px) {
.static-header-menu {
    width: 550px !important;
}
}
@media (max-width: 768px) {

#zeitraumSelect {
    width: 100%;
    left: auto;
    right: auto;
    max-width: 100%;
    z-index: 9;
}
.comiseo-daterangepicker-triggerbutton.ui-button, #schnellsuche div.searchHolder {
padding-left: 55px;
}
.comiseo-daterangepicker-calendar {
    display: block;
    vertical-align: top;
    height: 230px;
}
.comiseo-daterangepicker-calendar, .ui-datepicker-inline {
    width: 100% !important;
    max-width: 100% !important;
}
	#suchmaske {
		width: 100%;
		left: 0;
	}
.searchBox {

    padding: 12px !important;
	cursor:pointer;
}
.searchBox label {
	cursor:pointer;
}
div.comiseo-daterangepicker {

    top: 274px !important;
    margin: auto;
        margin-left: auto;
    width: calc(100% - 36px);
    max-width: 100%;
    left: auto !important;
    margin-left: 18px !important;

}
#mehrZieleLink {
	display:none !important;
}
	body {
		padding-top: 0;
	}
	.site-header {

		margin-bottom: 15px;

	}
	#static-area-header-top {

		position: relative;
		width: 100%;
		top: 0;

	}
	#static-area-header-top .widget {

		margin: 0;

	}
	#static-area-showcase-area {

		border-bottom: 2px solid #ff8a00;
		border-top: 2px solid #ff8a00;
		z-index: 9;
		position: relative;

	}
	#sprachschalter {

		width: 65px;
		float: right;
		margin-top: 20px;

	}
	.sidebar-header {

		position: relative;
		top: 0;
		right: 0;
		float: right;

	}
	.static-header-sidebar {

		width: 315px !important;
		float: right !important;

	}
	#headerPhone .number {

		margin-top: 18px !important;

	}
	#responsive-menu-button {

		position: absolute !important;

	}
	#mobileHide {
		margin-top:15px;
	}
	#mobileHeader {
		position:absolute;
		height:79px;
		background:#fff;
		box-sizing:border-box;
		padding:0 15px;
		line-height:67px;
		text-align:center;
		z-index:99999;
		left:0;
		top: 0;
		width:100%;
		display:none;
		border-top:8px solid #ff8a00;
	}
.site-header {
    z-index: 9999999;
}
	#static-area-header-top {
		z-index: 10 !important;
	}
.backMobile {
	position:absolute;
	left:41px;
	color:#ff8a00 !important;
	cursor:pointer;
	height: 56px;
}
.backMobile:before {
    position: absolute;
    display: block;
    left: -26px;
    top: 25px;
    content: "";
    width: 21px;
    height: 17px;
    background: url('/wp-content/themes/eurosun/assets/css/icons/arrowDown.png') no-repeat;
	transform:rotate(90deg);
}
	#schnellsuche div#mobileForm {
		display:block;
		width:100%;
		box-sizing:border-box;
		padding:15px 0;
		height:80px;
		cursor:pointer;
		background:transparent !important;
	}
	#mobileHide {
		display:none;
	}
	#schnellsuche div.mobileSearch {
		background:#fff url('icons/reiseziel1.png') no-repeat 5px 5px;
		box-sizing:border-box;
		padding:0 40px;
		height:50px;
		line-height:50px;
		float:left;
		width:calc(100% - 65px);
		text-align:left;
	}
	#schnellsuche div.mobileGo {
		float:left;
		background:transparent url('icons/mobileGo.png') no-repeat;
		width:50px;
		height:50px;
		margin-left:15px;
	}
	#static-area-showcase-area ul.horizontal li a {
		margin: 0;
		display: block;
		width: 100%;
		text-align: left;
		padding: 0px 0 10px;
		text-decoration: none;
		color: #fff;
		font-size: 15px;
		text-align: center;
	}
	
	#static-area-showcase-area ul.horizontal {
		margin-bottom:0;
		text-align:left;
		margin-top: -5px;
		height: 35px;
	}
	#static-area-showcase-area ul.horizontal li {
		width:33.33%;
		float: left;
	}
	button#responsive-menu-button {
		top: 10px !important;
	}

.comiseo-daterangepicker > .comiseo-daterangepicker-main.ui-widget-content {
    min-height: 255px;
}	
.comiseo-daterangepicker-right .comiseo-daterangepicker-calendar {
    border: none;
    padding: 0;
    margin: auto;
    width: 281px;
    display: block;
}
#zeitraumSelect, #abflughafenSelect, #personenSelect {
    padding: 10px;
    border: 1px solid #2c3d49;
position: absolute;
margin-top: 35px;
margin-left: -56px;
box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    z-index: 9;
    width: calc(100vw - 36px) !important;
left:auto;
}
#abflughafenSelect {
left:auto !important;
}
.searchBox5 div.searchboxField {

    width: calc(100% - 44px);

}
.maskQuarter {
    float: left;
    box-sizing: border-box;
    padding: 10px;
    width: 50%;
}
#ui-id-2, #ui-id-1 {

    padding: 0 0 30px;
    border: 1px solid #2c3d49;
    margin-top: 38px !important;
    position: absolute;
    min-width: 300px;
    left: 18px !important;
    width: calc(100% - 36px) !important;
    top: 169px !important;

}
#personenHinweis {
	width: 100%;
}
	.static-header-suchmaske {
		display: block;
		height: auto;
	}
	.static-simple-slider {
		display:none;      
	}
  .sp-layer {
    /*top:60% !important;   */
  }
	#headerForm {
		/*background-color: #fbf8f7;*/
		border-radius:0;
	}
	#schnellsuche {
		clear: none;
		float:none;
		margin:auto;
		width: 100%;
	}
	.searchBox1, .searchBox2, .searchBox3, .searchBox4, .searchBox5 {
		width:100%;
		text-align:left;
		border:none;
		margin:0;
		margin-bottom:10px;		
	}
	.searchBox1 {
		border:none;
		border-radius:0;
	}
	.searchBox5 {
		overflow:visible;
		border:none;
		border-radius:0;
	}
	.endLeft ,.endRight {
		display:none;
	}
	#fieldButton {
		clear:both;
		width: 100%;
		height: 80px;
	}
	#startSearch {
		margin:0;
	}
	#suchmaske {
		bottom: auto;
		top:0;
		margin-left:0;
	}
	#headerForm {

		padding: 20px 0px 0px;

	}
	#suchmaske .container {

		padding: 0 18px !important;
		max-width: 100%;

	}
}


@media (max-width: 500px) {
#suchmaske .container {
    padding: 0 15px !important;
    max-width: 100%;
}
.personenLabel {
	clear: both;
	display: block;
	width: 100%;
	height: 28px;
}
.static-header-sidebar {

    width: 180px !important;
    float: right !important;

}
#ui-id-2, #ui-id-1 {
    padding: 0 0 30px;
    border: 1px solid #2c3d49;
    margin-top: 38px !important;
    position: absolute;
    min-width: 300px;
    left: 15px !important;
    width: calc(100% - 30px) !important;
    top: 169px !important;
	max-width: 100% !important;
}
div.comiseo-daterangepicker {
    width: calc(100% - 30px);
    margin-left: 15px !important;
}
#zeitraumSelect {

    padding: 10px;
    border: 1px solid #2a3a45;
    position: absolute;
    margin-left: -56px;
    display: none;

}
#zeitraumSelect, #abflughafenSelect, #personenSelect {
    width: calc(100vw - 30px) !important;
}
#personenSelect {
margin-left: -56px;
}
div.buttonPanel, .buttonPanel div {
    text-align: center !important;
}
.comiseo-daterangepicker-right .comiseo-daterangepicker-buttonpanel, .comiseo-daterangepicker-left .comiseo-daterangepicker-buttonpanel {
    text-align: center;
}
.comiseo-daterangepicker-left .comiseo-daterangepicker-buttonpanel > button {
    margin-left: 0;
}
.comiseo-daterangepicker-buttonpanel button:nth-child(1) {
    float: none;
	margin:0;
    margin-top: 20px;
    margin-bottom: 10px;
clear:both;
}
.comiseo-daterangepicker-buttonpanel button:nth-child(2) {
    float: none;
    margin-top: 0;
    margin-bottom: 20px;
width: 100%;
clear: both;
}

	div.comiseo-daterangepicker {
		max-width: 500px;
		left: auto !important;
	}
}
.noClick, .comiseo-daterangepicker-mask {
	pointer-events:none;
}

@media (max-width: 1023px) {
	#mehrZieleLink, #mehrLink {
		display:none !important;
	}
}
.undefined, .undefined + li:not(.ui-autocomplete-category) {
	/*display:none !important;*/
	height: 0 !important;
overflow: hidden !important;
visibility: hidden !important;
margin-top: -13px !important;
}